{% extends "ava.jinja2" %}

{% set sync_to_lava = { "device_type": "ava", "worker": "lngmaster.lnglab" } %}

{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet lngmaster.lnglab 7317'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{% set ipmi = 'ipmitool -I lanplus -H 172.27.19.29 -U admin -P admin {0}' %}
{% set hard_reset_command = [ipmi.format('chassis power off'), "sleep 5", ipmi.format('chassis power on')] %}
{% set power_on_command = ipmi.format('chassis power on') %}
{% set power_off_command = ipmi.format('chassis power off') %}
